html { background: #fcfce5 url(../image/html.gif); }
body { background: url(../image/body.png) repeat-x center top; color: #54412b; }

#wrapper { width: 960px; margin: 0 auto; }

/* form styles --------------- */

input.button { margin: 0; padding: 8px 20px; background: #673717 url(../image/search-button.gif) repeat-x; color: white; border: 0; cursor: pointer; }
.form .validate_message { padding: 3px 10px; background: #f7e1ea; border: 1px solid #e485ab; font-weight: bold; }
.form fieldset { margin: 0 0 20px; padding: 15px 15px 5px; border: 1px solid #d6cdbc; }
.form legend { padding: 0; font-size: 1.3em; font-family: Georgia, serif; font-weight: bold; }
.form label { float: left; width: 130px; padding: 4px 0 0; }
.form label.inline { float: none; width: auto; padding: 0; }
.form input.text,
.form input.email,
.form input.password,
.form textarea { padding: 7px; width: 200px; border: 1px solid #ccc; }
.form textarea { height: 70px; }
.form .medium input.text,
.form .medium input.email,
.form .medium input.password,
.form .medium textarea { width: 150px; }
.form .large input.text,
.form .large input.email,
.form .large input.password,
.form .large textarea { width: 400px; }
.form .large textarea { height: 100px; }
.form input.submit { margin: 0 0 0 130px; }

/* banner + images --------------- */

header { position: relative; z-index: 10; height: 147px; background: url(../image/header-1.png) no-repeat 127px 0px; background: url(../image/header-1.png) no-repeat 127px 0px, url(../image/header-2.png) no-repeat right 0px; }
#logo { position: absolute; left: 0; top: 26px; }
#logo-print { display: none; }
#byline { position: absolute; right: 44px; top: 28px; }

/* top navigation --------------- */

header nav { position: absolute; left: 0; bottom: -5px; }
body.large header nav { font-size: 1.2em; }
.ie6 header nav { bottom: -6px; }
header nav ul { float: left; margin: 0; padding: 0; list-style-type: none; }
header nav ul li { float: left; padding: 9px 0 5px; }
header nav ul li.active,
header nav ul li.hover { padding: 0 0 5px; background: url(../image/navlink-active-arrow.gif) no-repeat center bottom; }
header nav ul li a { float: left; height: 40px; line-height: 40px; padding: 0 15px; background: #c95e1a url(../image/navlink.png) repeat-x 0 -9px; color: white; border-right: 1px solid #cc7843; border-left: 1px solid #b05114; text-shadow: 1px 1px 1px #813e12; }
body.large header nav ul li a { padding: 0 8px; }
header nav ul li a:hover { background-color: #bb5515; background-position: 0 -58px; text-decoration: none; }
header nav ul li.active a,
header nav ul li.hover a,
header nav ul li.active a:hover,
header nav ul li.hover a:hover { padding: 9px 15px 0; background: none #ff8531; text-shadow: 1px 1px 1px #a75119; }
body.large header nav ul li.active a,
body.large header nav ul li.hover a,
body.large header nav ul li.active a:hover,
body.large header nav ul li.hover a:hover { padding: 9px 8px 0; }

/* search form --------------- */

header form { position: absolute; right: 0; bottom: 10px; height: 30px; background: url(../image/search-field.gif) no-repeat; display: none; }
.ie6 header form { bottom: 5px; }
header form input { font-size: 1em; }
header form input.text { margin: 0; padding: 6px 6px; width: 85px; background: transparent; border: 0; color: #a18477; font-style: italic; }
header form input.text:focus { color: #6f5b51; }
.ie7 header form input.text { position: relative; top: -8px; padding: 0 6px; }
.ie7 input.button,
.ie6 input.button { padding: 6px; }

/* content container --------------- */

#main { padding: 10px 0 20px; }

/* main title area --------------- */

#main header { position: relative; padding: 0 0 30px; background: url(../image/slideshow-shadow.png) repeat-x left bottom; }
.ie6 #main header { background: none; }
#main header nav { position: relative; bottom: 0; }
#main header nav ul { float: none; }
body.large #main header h1 { font-size: 2.6em; }
body.large #main header nav ul li a { font-size: 0.8em; }

/* title for home page + slideshow --------------- */

#main header#home-header { height: 205px; }
#main header#home-header img { position: absolute; z-index: 50; left: -6px; top: -6px; padding: 3px; color: white; }
.ie6 #main header#home-header img { left: -4px; top: -4px; }
#main header#home-header img.slideshow { z-index: 30; left: 0; top: 0; padding: 0; }
#main header#home-header img.active { z-index: 40; }
#main header#home-header nav { height: 150px; }
#main header#home-header nav ul li { position: absolute; z-index: 10; left: 0; top: 0; width: 960px; height: 150px; padding: 0; }
#main header#home-header nav ul li.active { z-index: 20; }
#main header#home-header nav ul li.js-active { z-index: 30; }
#main header#home-header nav ul li a { position: relative; float: none; display: block; width: 960px; height: 150px; line-height: 1.4; padding: 0; background-repeat: no-repeat; background-position: 0 0; background-color: #604e3b; border-width: 0; text-shadow: 1px 1px 1px #303030; }
#main header#home-header nav ul li a:hover { z-index: 20; }
#main header#home-header nav ul li.area-1 a { z-index: 20; background-image: url(../image/banner-1.jpg); background-color: #3f512a; }
#main header#home-header nav ul li.area-2 a { background-image: url(../image/banner-2.jpg); background-color: #2a4c4f; }
#main header#home-header nav ul li.area-3 a { background-image: url(../image/banner-3.jpg); background-color: #33365b; }
#main header#home-header nav ul li.area-4 a { background-image: url(../image/banner-4.jpg); background-color: #593357; }
#main header#home-header nav ul li.area-5 a { background-image: url(../image/banner-5.jpg); background-color: #7a383c; }
#main header#home-header nav ul li.area-6 a { background-image: url(../image/banner-6.jpg?v=3); background-color: #754d38; }
#main header#home-header nav ul li.area-7 a { background-image: url(../image/banner-7.jpg); }
#main header#home-header nav ul li a span { position: absolute; bottom: -55px; display: block; height: 45px; padding: 10px 10px 0; background-repeat: repeat-x; background-position: left bottom; cursor: pointer; }
#main header#home-header nav ul li.area-1 a span { left: 0; width: 130px; background-image: url(../image/navlink-1.png); background-color: #3f512a; }
#main header#home-header nav ul li.area-2 a span { left: 150px; width: 103px; background-image: url(../image/navlink-2.png); background-color: #2a4c4f; }
#main header#home-header nav ul li.area-3 a span { left: 273px; width: 117px; background-image: url(../image/navlink-3.png); background-color: #33365b; }
#main header#home-header nav ul li.area-4 a span { left: 410px; width: 155px; background-image: url(../image/navlink-4.png); background-color: #593357; }
#main header#home-header nav ul li.area-5 a span { left: 585px; width: 105px; background-image: url(../image/navlink-5.png); background-color: #7a383c; }
#main header#home-header nav ul li.area-6 a span { left: 710px; width: 104px; background-image: url(../image/navlink-6.png?v=2); background-color: #754d38; }
#main header#home-header nav ul li.area-7 a span { left: 834px; width: 106px; background-image: url(../image/navlink-7.png?v=2); background-color: #d37e28; }
#main header#home-header nav ul li a:hover span { background-image: none !important; }

/* title for general pages --------------- */

#main header.general { height: 98px; }
#main header.general h1 { margin: 0; height: 98px; line-height: 78px; padding: 0 35px; background: #e2dbcb url(../image/heading.gif) repeat-x; }
#main header.general p { position: absolute; left: 35px; top: 68px; margin: 0; color: #92807a; font-size: 0.9em; }
#main header.general p a { color: #92807a; }

/* title for areas --------------- */

#main header.area { height: 96px; margin: 47px 0 0; }
.ie7 #main header.area,
.ie6 #main header.area { margin: 57px 0 0; }
#main header.area nav { position: absolute; left: 0; top: 0; }
#main header.area nav ul li { position: absolute; left: 0; top: 0; width: 960px; height: 96px; padding: 0 !important; }
#main header.area-23 nav ul li.area-1 { background-image: url(../image/area-banner-1.jpg); background-color: #3f512a; }
#main header.area-24 nav ul li.area-2 { background-image: url(../image/area-banner-2.jpg); background-color: #2a4c4f; }
#main header.area-25 nav ul li.area-3 { background-image: url(../image/area-banner-3.jpg); background-color: #33365b; }
#main header.area-26 nav ul li.area-4 { background-image: url(../image/area-banner-4.jpg); background-color: #593357; }
#main header.area-27 nav ul li.area-5 { background-image: url(../image/area-banner-5.jpg); background-color: #7a383c; }
#main header.area-72 nav ul li.area-6 { background-image: url(../image/area-banner-6.jpg?v=2); background-color: #754d38; }
#main header.area-74 nav ul li.area-7,
#main header.area-81 nav ul li.area-7 { background-image: url(../image/area-banner-7.png?v=2); background-color: #e07a00; }
#main header.area nav ul li a { position: absolute; top: -47px; float: none; display: block; height: 37px; line-height: 1.4; padding: 10px 10px 0 !important; background-repeat: repeat-x; background-position: left bottom; text-align: left; border-width: 0; text-shadow: 1px 1px 1px #303030; }
#main header.area nav ul li.area-1 a { left: 0; width: 149px; background-image: url(../image/navlink-1.png); background-color: #3f512a; }
#main header.area nav ul li.area-2 a { left: 169px; width: 103px; background-image: url(../image/navlink-2.png); background-color: #2a4c4f; }
#main header.area nav ul li.area-3 a { left: 292px; width: 145px; background-image: url(../image/navlink-3.png); background-color: #33365b; }
#main header.area nav ul li.area-4 a { left: 457px; width: 108px; background-image: url(../image/navlink-4.png); background-color: #593357; }
#main header.area nav ul li.area-5 a { left: 585px;  width: 105px; background-image: url(../image/navlink-5.png); background-color: #7a383c; }
#main header.area nav ul li.area-6 a { left: 710px;  width: 104px; background-image: url(../image/navlink-6.png?v=2); background-color: #754d38; }
#main header.area nav ul li.area-7 a { left: 834px;  width: 106px; background-image: url(../image/navlink-7.png?v=2); background-color: #d37e27; }
#main header.area nav ul li.active a,
#main header.area nav ul li.hover a,
#main header.area nav ul li a:hover { background-image: none !important; }
#main header.area nav ul li a span { cursor: pointer; }
#main header.area h1 { position: relative; z-index: 10; margin: 0; padding: 20px 35px 0; }
#main header.area p { position: relative; z-index: 10; margin: 0; padding: 0.5em 35px 0; font-size: 0.9em; }
#main header.area-23 h1 { color: #929b87; }
#main header.area-23 p,
#main header.area-23 p a { color: #737e66; }
#main header.area-24 h1 { color: #879799; }
#main header.area-24 p,
#main header.area-24 p a { color: #667b7c; }
#main header.area-25 h1 { color: #989aab; }
#main header.area-25 p,
#main header.area-25 p a { color: #7a7c95; }
#main header.area-26 h1 { color: #9c8b9c; }
#main header.area-26 p,
#main header.area-26 p a { color: #836c81; }
#main header.area-27 h1 { color: #ac8d8f; }
#main header.area-27 p,
#main header.area-27 p a { color: #976f71; }
#main header.area-72 h1 { color: #a49185; }
#main header.area-72 p,
#main header.area-72 p a { color: #937b6c; }
#main header.area-74 h1,
#main header.area-81 h1 { color: #ffc8a9; }
#main header.area-74 p,
#main header.area-74 p a,
#main header.area-81 p,
#main header.area-81 p a { color: #faae82; }

/* sidebar + upcoming events --------------- */

aside { float: left; width: 210px; margin: 0 35px 0 25px; padding: 0 0 20px; }
body.large aside { font-size: 1.3em; }
aside.home { float: right; width: 330px; }
aside *  { margin-top: 0; }
aside nav ul { margin: 0; padding: 0; list-style-type: none; border-top: 1px dashed #c3bcb1; }
aside nav ul li { border-width: 0 0 1px; border-style: dashed; border-color: #c3bcb1; }
aside nav ul li a { display: block; zoom: 1; padding: 10px 10px; }
aside nav ul li.active a,
aside nav ul li.hover a,
aside nav ul li a:hover { background: #f7f5e0 url(../image/box.gif); color: #54412b; text-decoration: none; }
aside nav ul li ul { border-top: 0; }
aside nav ul li.active ul li,
aside nav ul li.hover ul li { border-width: 1px 0 0; }
aside nav ul li.active ul li a,
aside nav ul li.hover ul li a { padding: 10px 10px 10px 25px; background: transparent none; color: #954100; }
aside nav ul li.active ul li.active a,
aside nav ul li.hover ul li.active a,
aside nav ul li.active ul li a:hover,
aside nav ul li.hover ul li a:hover { background: #f7f5e0 url(../image/box.gif); color: #54412b; }
aside.home h2 { position: relative; zoom: 1; margin-bottom: 0.5em; padding: 0 0 0 10px; }
aside.home h2 small { position: absolute; right: 10px; bottom: 0; display: block; font-family: verdana, arial, sans-serif; font-size: 0.6em; }
aside.home p.box { margin: 0; padding: 0 10px; background: #f7f5e0 url(../image/box.gif); border-width: 0 1px; border-style: solid; border-color: #e6e3d2; }
aside.home p.first { border-width: 1px 1px 0; }
aside.home p.last { margin: 0 0 1.5em; border-width: 0 1px 1px; }
aside.home p.box span { display: block; padding: 10px 0; border-bottom: 1px dashed #c3bcb1; }
aside.home p.last span { border-bottom: 0; }
aside.home p.box span.left,
aside.home p.box span.right { padding: 0; border-bottom: 0; }
aside.home p.box span.left { float: left; width: 90px; }
aside.home p.box span.right { margin: 0 0 0 90px; }
aside.home p.box span a { display: block; zoom: 1; }
aside.home p.last span a { border-bottom: 0; }
aside.home div.news { padding: 0 10px; line-height: 1.5em; }
aside.home div.news ul,
aside.home div.news ol { padding: 0 0 0 15px; }
aside.home div.news ul li,
aside.home div.news ol li { margin: 0 0 1em; }
aside.home div.news ul li p,
aside.home div.news ol li p { margin: 0; }

/* main content --------------- */

#content { float: left; width: 665px; padding: 0 0 20px; line-height: 1.5em; }
body.large #content { font-size: 1.3em; }
.ie7 #content,
.ie6 #content { padding: 0 0 30px; }
#content.home { margin: 0 0 0 35px; width: 495px; padding: 0 35px 0 0; background: url(../image/home-content-shadow.png) no-repeat right top; }
.ie6 #content.home { margin: 0; padding: 0 35px; background: none; }
#content.no-subnav { float: none; width: auto; padding: 0 35px 20px; }
#content * { margin-top: 0; }
#content h1 { line-height: 1.2em; }
#content blockquote { margin: 0 0 0 20px; padding: 0 0 0 10px; border-left: 5px solid #ff8531; color: black; font-weight: bold; }
#content hr { margin: 0 0 1em; padding: 0; border: 0; color: transparent; background: transparent none; border-bottom: 1px dashed #c3bcb1; }
#content p.contact { padding: 1em 0; #padding: 1em 0 2em; color: #92807a; border-top: 1px dashed #c3bcb1; }
#content p.contact strong { font-weight: normal; color: #54412b; }

/* area nav, below main content --------------- */

#main nav.areas { clear: both; height: 87px; }
#main nav.areas ul { margin: 0; padding: 0; list-style-type: none; }
#main nav.areas ul li { float: left; }
#main nav.areas ul li a { float: left; height: 47px; line-height: 47px; padding: 0; text-align: center; color: white; text-shadow: 1px 1px 1px #000; }
#main nav.areas ul li a:hover { text-decoration: none; }
#main nav.areas ul li.area-1 a { width: 177px; background: #3f512a url(../image/navlink-1.png) repeat-x; }
#main nav.areas ul li.area-2 a { width: 145px; background: #2a4c4f url(../image/navlink-2.png) repeat-x; }
#main nav.areas ul li.area-3 a { width: 141px; background: #33365b url(../image/navlink-3.png) repeat-x; }
#main nav.areas ul li.area-4 a { width: 183px; background: #593357 url(../image/navlink-4.png) repeat-x; }
#main nav.areas ul li.area-5 a { width: 156px; background: #7a383c url(../image/navlink-5.png) repeat-x; }
#main nav.areas ul li.area-6 a { width: 158px; background: #754d38 url(../image/navlink-6.png?v=2) repeat-x; }
#main nav.areas ul li a:hover { background-image: none !important; }

/* footer --------------- */

footer { position: relative; margin: 30px 0 20px; padding: 8px; background: white url(../image/footer.gif) repeat-x; font-size: 0.9em; border: 1px solid #f0eee2; }
.ie footer { margin: 0; }
footer div { background: url(../image/footer-mid.gif) repeat-x; }
footer div div { background: url(../image/footer-left.gif) no-repeat; }
footer div div div { height: 104px; padding: 18px 25px 0; background: url(../image/footer-right.gif) no-repeat right top; }
.ie footer div div div { height: 99px; padding: 23px 25px 0; }
footer nav ul { margin: 0; padding: 0; list-style-type: none; }
footer p { margin: 0; color: #92807a; }

/* tools nav (email friend, etc) --------------- */

footer nav.tools { position: absolute; left: 35px; top: -31px; height: 29px; width: 890px; font-size: 0.9em; }
.ie6 footer nav.tools { left: 25px; }
footer nav.tools ul li { float: left; margin: 0 5px 0 0; height: 29px; line-height: 29px; padding: 0 10px; border: 1px solid #f1eed9; background: #f2efda url(../image/button.gif) repeat-x; color: #cec1b6; }
footer nav.tools ul li.plain { border: 0; background: transparent none; }
footer nav.tools ul li strong { font-weight: normal; color: #54412b; }
footer nav.tools ul li.tool { padding: 0; }
footer nav.tools ul li.text-size { position: absolute; right: 173px; top: 0; padding: 0 0 0 35px; font-family: Georgia, serif; background: url(../image/text-size.gif) no-repeat; }
.ie footer nav.tools ul li.text-size { right: 185px; }
footer nav.tools ul li.text-size { right: 0; }
footer nav.tools ul li.text-size.large { background-position: left -30px; }
footer nav.tools ul li.facebook { display: none; position: absolute; right: 0; top: 0; margin: 0; font-style: italic; text-transform: none; font-size: 1.1em; }
.ie6 footer nav.tools ul li.facebook { right: 5px; }
footer nav.tools ul li.tool a { float: left; height: 29px; line-height: 29px; padding: 0 10px; color: #54412b; font-family: Georgia, serif; text-transform: uppercase; text-shadow: 1px 1px 1px #c0bcac; }
footer nav.tools ul li.tool a:hover { text-decoration: none; }
footer nav.tools ul li.backtotop a { padding: 0 10px 0 22px; background: url(../image/backtotop-arrow.gif) no-repeat 10px 0; }
footer nav.tools ul li.email a { padding: 0 10px 0 32px; background: url(../image/tool-email.gif) no-repeat 10px 0; }
footer nav.tools ul li.print a { padding: 0 10px 0 32px; background: url(../image/tool-print.gif) no-repeat 10px 0; }
.ie footer nav.tools ul li.backtotop a,
.ie footer nav.tools ul li.email a,
.ie footer nav.tools ul li.print a { padding: 0 7px 0 29px; background-position: 7px 0; }
.ie footer nav.tools ul li.backtotop a { padding: 0 7px 0 22px; }
footer nav.tools ul li.text-size a { color: #54412b; font-size: 1.3em; }
.ie footer nav.tools ul li.text-size a { color: #54412b; font-size: 1.2em; }
footer nav.tools ul li.facebook a { background: url(../image/tool-facebook.gif) no-repeat 80px 0; text-transform: none; }
.ie footer nav.tools ul li.facebook a { background-position: 85px 0; }
footer nav.tools ul li.facebook a strong { padding: 0 0 0 23px; font-style: normal; text-transform: uppercase; }

/* footer nav --------------- */

footer nav.links { margin: 0 0 0.8em; padding: 0 0 0.8em; border-bottom: 1px dashed #c3bcb1; }
footer nav.links p { float: left; padding: 0 1em 0 0; font-style: italic; }
footer nav.links ul { position: relative; overflow: hidden; float: left; }
.ie6 footer nav.links ul { left: 0.8em; top: 0.8em; }
footer nav.links ul li { position: relative; left: -1.5em; display: inline; margin: 0 0 0 0.7em; padding: 0 0 0 0.7em; border-left: 1px solid #e1d9cd; }
footer nav.links ul li.top { padding: 0 0 0 20px; background: url(../image/back-to-top.gif) no-repeat 0.8em center; }
footer nav.links ul li.top a { font-weight: bold; }
footer nav.links ul li.area-1 a { color: #3f512a; }
footer nav.links ul li.area-2 a { color: #2a4c4f; }
footer nav.links ul li.area-3 a { color: #33365b; }
footer nav.links ul li.area-4 a { color: #593357; }
footer nav.links ul li.area-5 a { color: #7a383c; }

/* Google map --------------- */
#map { height: 350px; margin: 0 0 2em; }
